WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP-AutoSocial] Deprecated Function

[Plugin: WP-AutoSocial] Deprecated Function

  • Hi, In Debug Mode, I see some errors:

    wp-admin/includes/plugin.php:982 – O uso de níveis de usuário por plugins e temas está obsoleto. Use funções e permissões no lugar.

    wp-admin/menu-header.php:111 – O uso de níveis de usuário por plugins e temas está obsoleto. Use funções e permissões no lugar.

    Could you have a look, please????

    http://wordpress.org/extend/plugins/wp-autosocial/

  • The topic ‘[Plugin: WP-AutoSocial] Deprecated Function’ is closed to new replies.